body.main {color: #ffffff; background-color: #505050;}
body.it   {color: #ffffff; background-color: #808080;}
body.lang {color: #ffffff; background-color: #a0a472;}
body.train{color: #ffffff; background-color: #607a8a;}

a:link    {font-size: 9pt; color: #ffffff; text-decoration:none;}
a:active  {font-size: 9pt; color: #ffffff; text-decoration:none;}
a:visited {font-size: 9pt; color: #ffffff; text-decoration:none;}
a:hover   {font-size: 9pt; color: #ff0000; text-decoration:none;}
